/*---------------
    *
    * Flowchart - APhillips
    *
    ----------------*/
    
    .flowchart{
     background: #fff;
     width: 100%;
     height: auto;
     padding: 1em 0;
     overflow: hidden;
     min-width: 750px;
    }
    
    .flowchart .row {
     clear: both;
     margin-top: 1em;
     display: block;
     position: relative;
     height: 175px;
    }
    
    /*Blocks*/
    
    .flowchart .block{
     display: inline-block;
     position: relative;
     float: left;
     width: 120px;
     height: 120px;
     margin: 30px 20px;
     padding: 12px;
     z-index: 1;
     background: #f1f1f1;
     border: 1px #e6e6e8 solid;
     border-radius: 5px;
    }
    
    .flowchart .small.block{
     height: 80px;
     margin-top: 50px
    }
  
    .flowchart .block.tall{
      height:200px;
    }
    
    .flowchart .block.blue{
     background:#dee6ec;
     border: 1px #c6d3d7 solid;
    }
    
    .flowchart .block.dark{
     background: #d0d1d3;
     border: 1px #b6b6b6 solid;
    }
    
    .flowchart .block p{
     margin: 0;
     padding: 0;
    }
    
    /*Arrows*/
    
    .flowchart .arrow{
      width: 24px;
      height: 24px;
  background-image: url(./?a=94821);
      background-position: -73px -39px;
      display: block;
      position: absolute;
    }
    
    .flowchart .arrow.east:after,
    .flowchart .arrow.south:after,
    .flowchart .arrow.southlong:after,
    .flowchart .arrow.southeast:after,
    .flowchart .arrow.southwest:after,
    .flowchart .arrow.west:after{
      content: '';
      position: absolute;
      display: block;
      background:#e6e6e8;
    }
    
    .flowchart .arrow.east{
      left: 95%;
      top: 60px;
      z-index: 1;
    }
    
    .flowchart .arrow.east:after{
      width: 100px;
      height: 2px;
      left: 18px;
      top: 11px;
    }
    
    .flowchart .small .arrow.east{
      left: 95%;
      top: 40px;
    }
    
    .flowchart .arrow.south,
    .flowchart .arrow.southlong{
      top: 92%;
      left: 60px;
    }
    
    .flowchart .small .arrow.south,
    .flowchart .small .arrow.southlong{
      top: 89%;
    }
    
    .flowchart .arrow.south:after{
      width: 2px;
      height: 150px;
      left: 11px;
      top: 18px;
    }
    
    .flowchart .arrow.southlong:after{
      width: 2px;
      height: 300px;
      left: 11px;
      top: 18px;
    }
    
    .flowchart .arrow.southeast{
      top: 95%;
      left: 97%;
      width: 131px;
      height: 136px;
      background-position: -11px -76px;
    }
    
    .flowchart .arrow.southwest{
      top: 95%;
      right: 97%;
      width: 131px;
      height: 136px;
      background-position: 5px -211px;
    }
    
    .flowchart .arrow.west{
      top: 60px;
      right: 95%;
    }
    
    .flowchart .arrow.west:after{
      width: 31px;
      height: 2px;
      right: 18px;
      top: 11px;
    }
    
    .flowchart .small .arrow.west{
      top: 40px;
      right: 95%;
    }
    
    .flowchart .block.empty{
      visibility: hidden;
    }
    
    .flowchart .blockinner {
        height: 100%;
        overflow: auto;
    }
    
    .flowchart {
        display: none;
    }
    
    
    /*Arrow ends*/
    
    .flowchart .arrow.fromEast{
      width: 24px;
      height: 24px;
      background-position: -39px -5px;
      left: 94%;
      top: 60px;
    }
    
    .flowchart .small .arrow.fromEast{
      left: 94%;
      top: 40px;
    }
    
    .flowchart .arrow.fromNortheast{
      width: 24px;
      height: 24px;
      background-position: -5px -39px;
      right: 0;
      bottom: 93%;
    }
    
    .flowchart .small .arrow.fromNortheast{
      width: 24px;
      height: 24px;
      background-position: -5px -39px;
      right: 15px;
      bottom: 93%;
    }
    
    .flowchart .arrow.fromNorth{
      width: 24px;
      height: 24px;
      background-position: -5px -5px;
      bottom: 92%;
      left: 60px;
    }
    
    .flowchart .small .arrow.fromNorth{
      bottom: 85%;
    }
    
    .flowchart .arrow.fromNorthwest{
      width: 24px;
      height: 24px;
      background-position: -107px -5px;
      left: 0px;
      bottom: 93%;
    }
    
    .flowchart .small .arrow.fromNorthwest{
      left: 15px;
      bottom: 90%
    }
    
    .flowchart .arrow.fromWest{
      width: 24px;
      height: 24px;
      background-position: -73px -5px;
      right: 94%;
      top: 60px;
    }
    
    .flowchart .small .arrow.fromWest{
      right: 94%;
      top: 40px;
    }
  
  
  .flowchart .small .arrow.southeast{
      background-position:-11px -350px;
  }
  
  .flowchart .small .arrow.southwest{
      background-position: 6px -486px;
  }
  
  .flowchart .tall .arrow.south, 
  .flowchart .tall .arrow.southlong{
  top:95%;
  }
  
  .ui-tooltip{
    background:#000;
    display:block;
    position:absolute;
    color:#fff;
    padding:5px 10px;
    font-family:"Avenir LT W01 45 Book",Arial,sans-serif;
    z-index:999;
    margin-top:-40px;
    margin-left:0;
    max-width:280px;
  }
  
  
  
  .block a.tool {
    font-size:0;
    position:absolute;
    bottom:8px;
    right:10px;
    height:20px;
    width:20px;
    background:url(./?a=104659)  no-repeat;
  }
  
  .block p{
   padding-right:10px;
  }
  @media all and (-webkit-min-device-pixel-ratio: 2) {
      .block a.tool {
       background:url(./?a=104707) ;
       background-size:20px 20px;
      }
  }
  ::-webkit-scrollbar {
      -webkit-appearance: none;
      width: 7px;
  }
  ::-webkit-scrollbar-thumb {
      border-radius: 4px;
      background-color: rgba(0,0,0,.5);
      -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
  }